"""empty message

Revision ID: bd372f50f57a
Revises: 842f7cb1bdf4
Create Date: 2021-03-20 23:24:08.041809

"""
from alembic import op
from sqlalchemy.dialects import mysql

# revision identifiers, used by Alembic.
revision = 'bd372f50f57a'
down_revision = '842f7cb1bdf4'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('booth_options', 'price_one_day_large',
                    existing_type=mysql.FLOAT(),
                    nullable=True)
    op.alter_column('booth_options', 'price_one_day_small',
                    existing_type=mysql.FLOAT(),
                    nullable=True)
    op.alter_column('booth_options', 'price_two_days_large',
                    existing_type=mysql.FLOAT(),
                    nullable=True)
    op.alter_column('booth_options', 'price_two_days_small',
                    existing_type=mysql.FLOAT(),
                    nullable=True)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('booth_options', 'price_two_days_small',
                    existing_type=mysql.FLOAT(),
                    nullable=False)
    op.alter_column('booth_options', 'price_two_days_large',
                    existing_type=mysql.FLOAT(),
                    nullable=False)
    op.alter_column('booth_options', 'price_one_day_small',
                    existing_type=mysql.FLOAT(),
                    nullable=False)
    op.alter_column('booth_options', 'price_one_day_large',
                    existing_type=mysql.FLOAT(),
                    nullable=False)
    # ### end Alembic commands ###
